﻿--[[--------------------------------------------------------------------
	GridStatusHealTrace
	Shows in Grid who was healed by your multi-target heals.
	Copyright (c) 2010-2011 Akkorian <akkorian@armord.net>. All rights reserved.
	Copyright (c) 2011-2016 Phanx <addons@phanx.net>. All rights reserved.
	http://www.wowinterface.com/downloads/info16608-GridStatusHealTrace.html
	http://www.curse.com/addons/wow/gridstatushealtrace
	https://github.com/Phanx/GridStatusHealTrace
----------------------------------------------------------------------]]

local _, ns = ...

local L = setmetatable({}, { __index = function(t, k)
	local v = tostring(k)
	t[k] = v
	return v
end })
ns.L = L

-- THE REST OF THIS FILE IS AUTOMATICALLY GENERATED. SEE:
-- http://wow.curseforge.com/addons/gridstatushealtrace/localization/

------------------------------------------------------------------------
-- English
------------------------------------------------------------------------

local CURRENT_LOCALE = GetLocale()
if CURRENT_LOCALE == "enUS" then return end

------------------------------------------------------------------------
-- German
------------------------------------------------------------------------

if CURRENT_LOCALE == "deDE" then

L["Add another healing spell to trace."] = "Fügt einen neuen Heilungszauber hinzu, um zu verfolgen."
L["Add new spell"] = "Zauber hinzufügen"
L["Heal Trace"] = "Heilung verfolgen"
L["Hold time"] = "Haltezeit"
L["Remove a spell from the trace list."] = "Entfernt einen Heilungszauber aus der Verfolgungsliste."
L["Remove %s from the trace list."] = "Entfernt '%s' aus der Verfolgungsliste."
L["Remove spell"] = "Zauber entfernen"
L["Shows in Grid who was healed by your multi-target heals."] = "Zeigt auf Grid die durch Eure Heilungszauber der mehrerer Ziele geheilt wurde."
L["Show the status for this many seconds."] = "Zeigt den Status für diese viele Sekunden an."
L["<spell name or spell ID>"] = "<namen oder ID des Heilungszauber>"

return end

------------------------------------------------------------------------
-- Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esES" or CURRENT_LOCALE == "esMX" then

L["Add another healing spell to trace."] = "Añadir otro hechizo de sanación para seguir."
L["Add new spell"] = "Añadir hechizo"
L["Heal Trace"] = "Sanaciones seguidos"
L["Hold time"] = "Tiempo de mostrado"
L["Remove a spell from the trace list."] = "Quitar un hechizo de la lista para seguir."
L["Remove %s from the trace list."] = "Quitar %s de la lista para seguir."
L["Remove spell"] = "Quitar hechizo"
L["Shows in Grid who was healed by your multi-target heals."] = "Muestra en Grid que fue sanada por tus hechizos de curación de objetivos múltiples."
L["Show the status for this many seconds."] = "Mostrar el estado por esta cantidad de segundos."
L["<spell name or spell ID>"] = "<nombre o ID de hechizo>"

return end

------------------------------------------------------------------------
-- French
------------------------------------------------------------------------

if CURRENT_LOCALE == "frFR" then

L["Add another healing spell to trace."] = "Ajouter une autre sort de soins à suivre."
L["Add new spell"] = "Ajouter sort"
L["Heal Trace"] = "Soins suivi"
L["Hold time"] = "Temps de montrer"
L["Remove a spell from the trace list."] = "Supprimer un sort de la liste à suivre."
L["Remove %s from the trace list."] = "Supprimer %s de la liste à suivre."
L["Remove spell"] = "Supprimer sort"
L["Shows in Grid who was healed by your multi-target heals."] = "Montrer sur Grid qui avait été soigné par vos sorts de soins multi-cibles."
L["Show the status for this many seconds."] = "Afficher le statut de ce nombre de secondes."
L["<spell name or spell ID>"] = "<nom ou ID de sort>"

return end

------------------------------------------------------------------------
-- Italian
------------------------------------------------------------------------

if CURRENT_LOCALE == "itIT" then

L["Add another healing spell to trace."] = "Aggiungere un altro incantesimo di cura da seguire."
L["Add new spell"] = "Aggiungi incantesimo"
L["Heal Trace"] = "Cure seguite"
L["Hold time"] = "Momento di mostrare"
L["Remove a spell from the trace list."] = "Rimuovere un incantesimo alla lista da seguire."
L["Remove %s from the trace list."] = "Rimuovere %s alla lista da seguire."
L["Remove spell"] = "Rimuovere incantesimo"
L["Shows in Grid who was healed by your multi-target heals."] = "Mostra sulla Grid che è stato curato dalle tue incantesimi curative di obiettivi multipli."
L["Show the status for this many seconds."] = "Visualizza lo stato per questo molti secondi."
L["<spell name or spell ID>"] = "<nome o ID di incantesimo>"

return end

------------------------------------------------------------------------
-- Brazilian Portuguese
------------------------------------------------------------------------

if CURRENT_LOCALE == "ptBR" then

L["Add another healing spell to trace."] = "Adicionar outra feitiço de cura para seguir."
L["Add new spell"] = "Adicionar feitiço"
L["Heal Trace"] = "Curas seguidas"
L["Hold time"] = "Tempo para mostrar"
L["Remove a spell from the trace list."] = "Remover um feitiço à lista para seguir."
L["Remove %s from the trace list."] = "Remover %s à lista para seguir."
L["Remove spell"] = "Remover feitiço"
L["Shows in Grid who was healed by your multi-target heals."] = "Mostra no Grid que foi curado por seu feitiços de cura de múltiplos alvos."
L["Show the status for this many seconds."] = "Mostrar o estado para isso muitos segundos."
L["<spell name or spell ID>"] = "<nome ou ID de feitiço>"

return end

------------------------------------------------------------------------
-- Russian
------------------------------------------------------------------------

if CURRENT_LOCALE == "ruRU" then

L["Add another healing spell to trace."] = "Добавить другое лечащее заклинание в спелл-лист"
L["Add new spell"] = "Добавить новое заклинание"
L["Heal Trace"] = "Спелл-лист исцеления"
L["Hold time"] = "Время удержания"
L["Remove a spell from the trace list."] = "Убрать заклинание из спелл-листа"
L["Remove %s from the trace list."] = "Убрать %s из спелл-листа."
L["Remove spell"] = "Убрать заклинание"
L["Shows in Grid who was healed by your multi-target heals."] = "Показывает в Grid, кто был вылечен Вашими АОЕ-заклинаниями"
L["Show the status for this many seconds."] = "Показывать статус именно столько секунд"
L["<spell name or spell ID>"] = "<Название или ID заклинания>"

return end

------------------------------------------------------------------------
-- Korean
------------------------------------------------------------------------

if CURRENT_LOCALE == "koKR" then

L["Add another healing spell to trace."] = "추적 목록에 치유 주문을 추가합니다."
L["Add new spell"] = "새로운 주문 추가"
L["Heal Trace"] = "치유 추적"
L["Hold time"] = "유지 시간"
L["Remove a spell from the trace list."] = "추적 목록에서 주문을 제거합니다."
L["Remove %s from the trace list."] = "추적 목록에서 %s|1을;를; 제거합니다."
L["Remove spell"] = "주문 제거"
L["Shows in Grid who was healed by your multi-target heals."] = "당신의 다중 대상에 대한 치유를 표시합니다."
L["Show the status for this many seconds."] = "몇 초 동안 상태 창에 표시할지 설정합니다."
L["<spell name or spell ID>"] = "<주문 이름이나 주문 ID>"

return end

------------------------------------------------------------------------
-- Simplified Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhCN" then

L["Add another healing spell to trace."] = "添加另一个需要追踪的治疗法术"
L["Add new spell"] = "添加新法术"
L["Heal Trace"] = "治疗追踪"
L["Hold time"] = "持续时间"
L["Remove a spell from the trace list."] = "从追踪列表上移除一个法术"
L["Remove %s from the trace list."] = "将 %s 从追踪列表上移除"
L["Remove spell"] = "移除法术"
L["Shows in Grid who was healed by your multi-target heals."] = "在Grid里显示你的群体治疗法术的治疗目标"
L["Show the status for this many seconds."] = "显示状态的秒数"
L["<spell name or spell ID>"] = "<法术名称或法术编号>"

return end

------------------------------------------------------------------------
-- Traditional Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhTW" then

L["Add another healing spell to trace."] = "添加另一個需要追蹤的法術"
L["Add new spell"] = "添加新法術"
L["Heal Trace"] = "治療追蹤"
L["Hold time"] = "持續時間"
L["Remove a spell from the trace list."] = "從追蹤列表移除法術"
L["Remove %s from the trace list."] = "將 %s 從追蹤列表移除"
L["Remove spell"] = "移除法術"
L["Shows in Grid who was healed by your multi-target heals."] = "在Grid中顯示群體治療法術的目標"
L["Show the status for this many seconds."] = "顯示狀態秒數"
L["<spell name or spell ID>"] = "<法術名稱或法術編號>"

return end
